;;DefaultSelectMode	=   0 [Selected]            =4 [UnSelected]
;;DeviceName		=   <Full device name> (e.g. Realtek HDA Primary input)
;;SelectMode		=   0 [Selected]            =4 [UnSelected]
;;Mute			=   0 [Unmute]		    =1 [Mute]
;;Volume        	=   0 - 65535
;;Select		=   0 [UnSelected]	    =1 [Selected]	(Record select)

;==================== Configuration of Sony 0x81CD ======================;
;============================ Define Output ===========================;

[HDPO_{185FEDE3-9905-11D1-95A9-00C04FB925D3}]
Name="Master Volume"
DeviceName="Realtek HD Audio rear output"
SelectMode=0
Volume=32767
Mute=0

[HDPO_{DFF21FE4-F70F-11D0-B917-00A0C9223196}]
Name="Wave"
DeviceName="Realtek HD Audio rear output"
SelectMode=0
Volume=65535
Mute=0

[HDPO_{423274A0-8B81-11D1-A050-0000F8004788}]
Name="SW Synth"
DeviceName="Realtek HD Audio rear output"
SelectMode=0
Volume=32767
Mute=0

[HDPO_{DFF220E3-F70F-11D0-B917-00A0C9223196}]
Name="CD Player"
DeviceName="Realtek HD Audio rear output"
SelectMode=0
Volume=32767
Mute=0

[HDPO_{7B1A60BA-4F2D-41f6-95B1-5589F90D1ECE}]
Name="SPDIF"
DeviceName="Realtek HD Audio rear output"
SelectMode=0
Mute=0

[HDPO_{185FEDF9-9905-11D1-95A9-00C04FB925D3}]
Name="Line In"
DeviceName="Realtek HD Audio rear output"
SelectMode=0
Volume=0
Mute=0

[HDPO_{DFF21BE1-F70F-11D0-B917-00A0C9223196}]
Name="Microphone"
DeviceName="Realtek HD Audio rear output"
SelectMode=0
Volume=0
Mute=1

[HDPO_{093C0065-6B45-4582-87D7-5A6742F6E859}]
Name="PC Beep"
DeviceName="Realtek HD Audio rear output"
SelectMode=0
Volume=32767
Mute=0

[HDPO_{C57704A3-108F-4760-99BA-6369AD13345D}]
Name="PC Beep"
DeviceName="Realtek HD Audio rear output"
SelectMode=0
Volume=32767
Mute=0

;============================ Define Input ===========================;

[HDPI_{00DFF077-96E3-11d2-AC4C-00C04F8EFB68}]
Name="Stereo Mix"
DeviceName="Realtek HD Audio rear input"
SelectMode=0
Volume=0
Select=0

[HDPI_{185FEDF9-9905-11D1-95A9-00C04FB925D3}]
Name="Line In"
DeviceName="Realtek HD Audio rear input"
SelectMode=0
Volume=0
Select=0

[HDPI_{DFF21BE1-F70F-11D0-B917-00A0C9223196}]
Name="Microphone"
DeviceName="Realtek HD Audio rear input"
SelectMode=0
Volume=65535
Select=1